/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */
		.italia {
		font-size: 2.0em;
		bottom: 18px;}

       ul#nav li a {
            color: #ffffff;
            padding: 12px 20px 9px 20px;
            font-size: 1.4em;
        }
        p.introtext {

            font-size: 1.5em;
        }
        .logo a {
            height: 90px;


        }
        header {
			width: 100%; /* 960px / 1024px */


		}
        #innerhead {
            width:92.3%;
        }

		#maincontent{
					width: 93.75%; /* 960px / 1024px */
		}
		
		.maincontent{
			width: 93.75%; /* 960px / 1024px */
		}

		footer {
			width: 93.75%; /* 960px / 1024px */
		}
        input.searchfield {
            width: 65%;
        }

        .searchwrapper {
            width:31%;
        }
        
        ul#navigation {
            margin: 0 auto;
            z-index: 2000;
            padding: 0;
            width: 92.3%;
            max-width: 75em;
        }
    ul#navigation li a {
        font-size: 13px;
    }
    .teaserbox h2 {
        font-size: 1.3em;
    }
    h1 {
        font-size: 2em;
    }
    h3 {
        font-size: 1.3em;
    }
	#slider {
	height:315px;}
.slideritem .text p.big {
    font-size: 2.1em;
}
.slideritem .text p {
    font-size: 1.2em;
}
.slideritem .text {
    bottom:10%;
}
label.center.small {
    font-size: 0.7em;
    line-height: 1em;
    letter-spacing: 1px;
}
.image {
    position: relative;
    height: auto;
}
